Announcement

Collapse
No announcement yet.

VoicePack Ze Deutschland nicht mit HCS Tool kompatibel?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • VoicePack Ze Deutschland nicht mit HCS Tool kompatibel?

    Hallo,

    ich habe mir gerade die aktuelle Version 1.6.4 von Z heruntergeladen und installiert. Das Setup scheint aber noch eine alte Version zu sein, die vom HCS Tool nicht erkannt wird.
    Gibt es eine Möglichkeit die genannte Version für das HCS Tool umzuwandeln oder eine neuere Version von Z?

    Grüße,
    tomac

  • #2
    Z and Maia have not been converted to use the Singularity profile as yet.
    The Singularity profile - One profile to rule them all and at HCS we bound them

    You see, TheThingIs, eventually you'll be allright.

    Comment

    Working...
    X